"Noise_Reduction_Panel_Tooltip" = "Questo modulo permette di ridurre il rumore indesiderato sulle foto scattate in condizioni di luce difficili.\nIl rumore, in fotografia, è un parassita, particolarmente visibile nelle zone scure o in tinta unita.";
"Sharpness_Panel_Tooltip" = "Questo modulo permette di regolare e migliorare la nitidezza della foto.";
"Vignetting_Panel_Tooltip" = "Il modulo Vignettatura consente di scurire o schiarire gli angoli di una foto.";
"Film_Grain_Panel_Tooltip" = "Questo modulo permette di aggiungere grana alla foto per conferirle un effetto artistico o rétro.";
"Blur_Panel_Tooltip" = "Il modulo Sfocatura creativa consente aggiungere un effetto di sfocatura a una foto.";
"Tone_Panel_Tooltip" = "Il modulo Curva di tonalità ti permette di modificare leggermente la scala tonale della foto.";
"Adjustments_Panel_Tooltip" = "Il modulo Impostazioni consente correggere i difetti di una foto.";
"Frames_Panel_Tooltip" = "Il modulo Frame ti permette di inserire una cornice.";
"Presets_Panel_Tooltip" = "Impostazioni con 1 clic adattati alle tue foto.";
"Crop_Panel_Tooltip" = "Il modulo Ritaglio permette di scegliere un nuovo formato per una foto.";
"Textures_Panel_Tooltip" = "Il modulo Texture ti permette di aggiungere un effetto creativo alla foto.";
"Text_Panel_Tooltip" = "Il modulo Testo consente di aggiungere messaggi personalizzati alle tue foto.";
"Blur_CustomBlur_Hardness_Slider_Tooltip" = "Determina la larghezza del grado tra sfocatura e la superficie netta della fotografia. Valori più alti indicano maggiore grado tra sfocatura e la superficie netta della foto è progressiva.";
"Blur_CustomBlur_BrushSize_Slider_Tooltip" = "Imposta le dimensioni del pennello in pixel";
"Blur_LinearBlur_Amount_Slider_Tooltip" = "Regola il livello di zoom attorno alla superficie netta. Più alto è il valore, maggiore è la sfocatura e aumenta intorno alla superficie netta.";
"Blur_RadialBlur_Amount_Slider_Tooltip" = "Regola il livello di zoom attorno alla superficie netta. Più alto è il valore, maggiore è la sfocatura e aumenta intorno alla superficie netta.";
"Blur_CustomBlur_Amount_Slider_Tooltip" = "Regola il livello di zoom attorno alla superficie netta. Più alto è il valore, maggiore è la sfocatura e aumenta intorno alla superficie netta.";
"Text_Margins_Thickness_Left_Slider_Tooltip" = "Consente di regolare lo spessore dello spazio di riempimento sinistro tra il testo e i bordi della casella di testo.";
"Text_Margins_Thickness_Top_Slider_Tooltip" = "Consente di regolare lo spessore dello spazio di riempimento superiore tra il testo e i bordi della casella di testo.";
"Text_Margins_Thickness_Right_Slider_Tooltip" = "Consente di regolare lo spessore dello spazio di riempimento destro tra il testo e i bordi della casella di testo.";
"Text_Margins_Thickness_Bottom_Slider_Tooltip" = "Consente di regolare lo spessore dello spazio di riempimento inferiore tra il testo e i bordi della casella di testo.";
"Text_Margins_Thickness_Slider_Tooltip" = "Consente di regolare lo spessore dello spazio di riempimento tra il testo e i bordi della casella di testo.";
"Text_Border_Thickness_Left_Slider_Tooltip" = "Regola lo spessore del lato sinistro della cornice attorno alla casella di testo.";
"Text_Border_Thickness_Top_Slider_Tooltip" = "Regola lo spessore del lato superiore della cornice attorno alla casella di testo.";
"Text_Border_Thickness_Right_Slider_Tooltip" = "Regola lo spessore del lato destro della cornice attorno alla casella di testo.";
"Text_Border_Thickness_Bottom_Slider_Tooltip" = "Regola lo spessore del lato inferiore della cornice attorno alla casella di testo.";
"Text_Border_Thickness_Slider_Tooltip" = "Regola lo spessore della cornice attorno alla casella di testo.";
"Text_Opacity_Slider_Tooltip" = "Determina il livello di trasparenza della texture.";
"Text_FontSize_Slider_Tooltip" = "Imposta la dimensione del carattere.";
"Vignetting_Intensity_Slider_Tooltip" = "Imposta il livello di ombreggiato o alleggerimento degli angoli della foto. ";
"Vignetting_Radius_Slider_Tooltip" = "Imposta il raggio";
"Film_Grain_Amount_Slider_Tooltip" = "Determina la quantità di rumore da aggiungere alla foto.";
"Noise_Reduction_Amount_Slider_Tooltip" = "Attenua il rumore della foto.";
"Noise_Reduction_Sharpness_Slider_Tooltip" = "Controlla le dimensioni della zona intorno a ogni pixel che viene utilizzata nel calcolo della riduzione del rumore.";
"Sharpness_Radius_Slider_Tooltip" = "Impostail livello di precisione di ogni dettaglio. Un piccolo raggio è più adatto per le foto con dettagli accurati (reflex), mentre un raggio ampio sarà più adatto alle foto che hanno dettagli più grandi (smartphone).";
"Sharpness_Amount_Slider_Tooltip" = "Migliora i dettagli e ottimizza la nitidezza dell'immagine.";
"Adjustment_Saturation_Slider_Tooltip" = "Aumenta o diminuisce la saturazione complessiva dell'immagine. Un valore pari a -100% produce un'immagine monocromatica, mentre un valore pari a +100% raddoppia la saturazione.";
"Adjustment_Highlights_Slider_Tooltip" = "Regola la luminosità delle alte luci dell'immagine.";
"Adjustment_Shadows_Slider_Tooltip" = "Regola la luminosità delle ombre nell'immagine.";
"Adjustment_Contrast_Slider_Tooltip" = "Regola il contrasto complessivo dell'immagine.";
"Adjustment_Brightness_Slider_Tooltip" = "Regola la luminosità dei toni medi dell'immagine.";
"Adjustment_Exposure_Slider_Tooltip" = "Regola l'esposizione complessiva dell'immagine. I valori in questo campo corrispondono ai valori di compensazione dell'esposizione sulla fotocamera (in f-stop o EV). ";
"Adjustment_Hue_Slider_Tooltip" = "Aggiusta la tinta dell'immagine.";
"Adjustment_Temperature_Slider_Tooltip" = "Aggiusta la temperature dell'immagine.";
"Presets_Title" = "PREIMPOSTAZIONI";
"Correction_Title" = "Correzione";
"Effects_Title" = "Effetti";
"Filters_Title" = "FILTRI";
"Adjustments_Title" = "IMPOSTAZIONI";
"Temperature" = "Temperatura";
"Hue" = "Tinta";
"Exposure" = "Esposizione";
"Brightness" = "Luminosità";
"Contrast" = "Contrasto";
"Shadows" = "Ombre";
"Highlights" = "Luci";
"Saturation" = "Saturazione";
"Tone_Curve_Title" = "CURVA DI TONALITA";
"Sharpness_Title" = "NITIDEZZA";
"Amount" = "Intensità";
"Masking" = "Mascheratura";
"Radius" = "Raggio";
"Noise_Reduction_Title" = "RIDUZIONE DEL RUMORE";
"Sharpness" = "Nitidezza";
"Blur_Title" = "SFOCATO";
"None" = "Nessuno";
"Midpoint" = "Ambiente";
"Feather" = "Contorni progr.";
"Brush Size" = "Dimensioni pennello";
"Hardness" = "Durezza";
"Film_Grain_Title" = "GRANA ARGENTICA";
"Vignetting_Title" = "VIGNETTATURA";
"Intensity" = "Intensità";
"Radius" = "Raggio";
"Frames_Title" = "FRAME";
"Textures_Title" = "TEXTURE";
"Miscellaneous" = "Varie";
"Text_Title" = "TESTO";
"Font_Size" = "Dimensione carattere";
"Alignment" = "Orizzontale";
"Text_Box_Title" = "CASELLA DI TESTO";
"Opacity" = "Opacità";
"Border_Title" = "BORDO";
"Color" = "Colore";
"Thickness" = "Spessore";
"Margins_Title" = "MARGINI";
"Fill" = "Riempimento";
"Top" = "In alto";
"Left" = "Sinistra";
"Bottom" = "In basso";
"Right" = "Destra";
"Options_Title" = "OPZIONI";
"Blend_Mode" = "Metodo di fusione";
"Stretch_to_image_size" = "Riempi le dimensioni dell'immagine";
"Normal" = "Normale";
"Darken" = "Più ombre";
"Multiply" = "Multiplo";
"Color Burn" = "Densità colore +";
"Darker Color" = "Colore più scuro";
"Lighten" = "Più luminoso";
"Screen" = "Sovrapposizione";
"Color Dodge" = "Densità colore -";
"Lighter Color" = "Colore più brillante";
"Overlay" = "Sovrapponi";
"Soft Light" = "Poca luce";
"Hard Light" = "Luce forte";
"Luminosity" = "Luminosità";
"Difference" = "Differenza";
"Exclusion" = "Esclusione";
"Share_Tooltip" = "Condividi";
"OS_Update_Warning" = "Aggiorna Mac OS per utilizzare questa funzione.";
"Home_Title" = "inPixio Photo Editor";
"InPixio Photo Editor" = "inPixio Photo Editor";

//Presets panel Filters
"PEEffect9" = "Linear";
"PEEffect11" = "Instant";
"PEEffect12" = "Process";
"PEEffect13" = "Transfer";
"PEEffect14" = "Sepia";
"PEEffect15" = "Chrome";
"PEEffect16" = "Fade";
"PEEffect17" = "Curve";
"PEEffect18" = "Tonal";
"PEEffect19" = "Noir";
"PEEffect20" = "Mono";
"PEEffect21" = "Invert";
"PEEffect22" = "Dotted";
"PEEffect23" = "Purplelized";
"PEEffect24" = "Luster";
"PEEffect26" = "Summer";
"PEEffect27" = "Romantic";
"PEEffect28" = "Energy";
"PEEffect29" = "Aqua";
"PEEffect30" = "Greeny";
"PEEffect31" = "Cool";
"PEEffect32" = "Magic";
"PEEffect33" = "Moody"; 
"PEEffect40" = "Pixels";
"PEEffect56" = "Lines";
"PEEffect57" = "Glass";
"PEEffect58" = "Color Clamp";
"PEEffect59" = "Dark Mask";
"PEEffect60" = "Etch";
"PEEffect39" = "Posterize";


//Texture Sections
"Category_Light_Leak" = "Scarsa Luce";
"Category_Film" = "Film";
"Category_Geometric" = "Geometrico";
